Subject: Re: UPS tracking 08-01 Part 1
From: Daniele Castiglioni <[email-masked]>
To: "Karen Teles Benitez, KRTB" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 8 Jan 2021 00:40:14 -0700 (MST)

Hi Karen, 

Thanks for the info, I located and updated the correct Ticket# : 115554. 

Thanks. 
Best regards, 
Daniele 

From: "Karen Teles Benitez, KRTB" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, 8 January, 2021 12:43:30 
Subject: RE: UPS tracking 08-01 Part 1 

Hello Daniele, 

I was hoping that this ticket would have some wrong info. 

Let me know if this will help. Here is what I have: 

Chuni Kahan 

7 Park Way 

London 

NW11 0EX 

United Kingdom 

Attn.: Chuni Kahan 

[ mailto:[email-masked] | [email-masked] ] 

Order no.: SUK000004819 

	

Best regards, 

Karen Teles Benitez 
Student Assistant 
+45 7242 1736 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

From: Daniele Castiglioni <[email-masked]> 
Sent: 8. januar 2021 08:07 
To: Karen Teles Benitez (KRTB) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: Re: UPS tracking 08-01 Part 1 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Good Morning Karen, 

I confirm that I received and updated the tickets with Trackings provided. 

Could you please check the following ticket#? 

11554: 1Z609FR66850495382 

The ticket# looks incorrect, it is showing an old archived ticket since 2017. 

Please send the remaining tickets anytime, I will update them. 

Thank you. 

Best regards, 

Daniele 

From: "Karen Teles Benitez, KRTB" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Daniele Castiglioni" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 8 January, 2021 12:01:30 
Subject: UPS tracking 08-01 Part 1 

Good morning Daniele, 

There are some trackings of the day, I apologize yesterday I didn’t manage to send the other packing slips on time, but im doing the clearance right now, so expect to receive more part 2 and 3 today. 

	

Tickets 	

Trackings 

118744 	

1Z8760F30358575231 

122040 	

1Z8760F30358576990 

120040 	

1Z8760F30358575268 

122286 	

1Z8760F30458575159 

121254 	

1Z8760F30358575222 

120107 	

1Z8760F30358576221 

121749 	

1Z8760F30358576954 

121283 	

1Z8760F30458575695 

118243 	

1Z8760F30358575311 

119221 	

1Z8760F30358576043 

120293 	

1Z8760F30358576098 

118557 	

1Z8760F30358575277 

118758 	

1Z8760F30358575259 

118797 	

1Z8760F30358575160 

121425 	

1Z8760F30358575286 

121522 	

932274759502 

121122 	

932274759476 

120875 	

932274760274 

121113 	

932274760252 

120053 	

932274759487 

120401 	

932274760263 

121013 	

932274759498 

122309 	

1Z8760F30358581948 

121754 	

1Z8760F30358581439 

121041 	

1Z8760F30358581420 

122267 	

1Z8760F30458573393 

121752 	

1Z8760F30458581302 

121305 	

1Z8760F30458581311 

119109 	

1Z8760F30358580154 

121067 	

1Z8760F30458575971 

118646 	

1Z8760F30358575302 

111597 	

1Z8760F30358576212 

121324 	

1Z8760F30358575240 

117793 	

1Z8760F30358576089 

113852 	

1Z609FR66850495417 

119446 	

1Z609FR66850495453 

113277 	

1Z609FR66850495426 

119543 	

1Z609FR66850494678 

116123 	

1Z609FR66850495444 

11554 	

1Z609FR66850495382 

118967 	

1Z609FR66850495435 

120590 	

1Z609FR66868005903 

121147 	

1Z609FR66868007161 

118860 	

1Z609FR66868005896 

118842 	

1Z609FR66868005896 

119976 	

1Z609FR66868010433 

121152 	

1Z609FR66868009856 

121539 	

1Z609FR66868010068 

	

Best regards, 

Karen Teles Benitez 
Student Assistant 
+45 7242 1736 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark